/**
 * Global Reset of all HTML Elements
 *
 * Resetting all of our HTML Elements ensures a smoother
 * visual transition between browsers. If you don't believe me,
 * try temporarily commenting out this block of code, then go
 * and look at Mozilla versus Safari, both good browsers with
 * a good implementation of CSS. The thing is, all browser CSS
 * defaults are different and at the end of the day if visual
 * consistency is what we're shooting for, then we need to
 * make sure we're resetting all spacing elements.
 * 
 */
html, body {
  border: 0;
  font-family: "Helvetica-Neue", "Helvetica", Arial, sans-serif;
  line-height: 1.5;
  margin: 0;
  padding: 0; }

div, span, object, iframe, img, table, caption, thead, tbody,
tfoot, tr, tr, td, article, aside, canvas, details, figure, hgroup, menu,
nav, footer, header, section, summary, mark, audio, video {
  border: 0;
  margin: 0;
  padding: 0; }

h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cit, code,
del, dfn, em, ins, q, samp, small, strong, sub, b, i, hr, dl, dt, dd,
ol, ul, li, fieldset, legend, label {
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  margin: 0;
  padding: 0; }

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
  display: block; }

table {
  border-collapse: separate;
  border-spacing: 0; }
  table caption, table th, table td {
    text-align: left;
    vertical-align: middle; }

a img {
  border: 0; }

:focus {
  outline: 0; }

body {
  background: #E1E1E1; }

.page-inside {
  background: white;
  width: 297mm;
  height: 420mm;
  position: absolute; }

.page {
  z-index: 1;
  transform-origin: 0 0;
  background: white;
  width: 297mm;
  height: 420mm;
  padding: 5mm;
  overflow: hidden;
  background-image: -webkit-linear-gradient(90deg, black 0, black 100%), -webkit-linear-gradient(0deg, black 0, black 100%), -webkit-linear-gradient(90deg, black 0, black 100%), -webkit-linear-gradient(0deg, black 0, black 100%), -webkit-linear-gradient(90deg, black 0, black 100%), -webkit-linear-gradient(0deg, black 0, black 100%), -webkit-linear-gradient(90deg, black 0, black 100%), -webkit-linear-gradient(0deg, black 0, black 100%);
  background-size: 2.5mm 1px, 1px 2.5mm, 2.5mm 1px, 1px 2.5mm, 2.5mm 1px, 1px 2.5mm, 2.5mm 1px, 1px 2.5mm;
  background-position: left 5mm, 5mm top, right 5mm, 302mm top, right 425mm, 302mm bottom, left 425mm, 5mm bottom;
  background-repeat: no-repeat; }

@media screen {
  .page-inside {
    outline: 1px solid blue; }

  .page {
    outline: 1px solid red;
    margin: 12pt; }

  .page-inside.preview {
    outline: none;
    background-image: none;
    background-size: none;
    background-position: none;
    overflow: hidden !important; }

  .page.preview {
    outline: none;
    background: none; }

  #tools {
    z-index: 2;
    width: 200px;
    right: 0;
    position: fixed;
    border-left: grey 1px solid;
    height: 100%;
    background: white;
    top: 0px; }
    #tools li {
      margin: 10px 0; }
      #tools li input {
        cursor: pointer;
        background: white;
        border: none; }
      #tools li input.select {
        background: black;
        color: white; }

  .content {
    z-index: 1; } }
@media print {
  html {
    width: 297mm; }

  body {
    background-color: transparent;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    padding: 0;
    margin: 0; }

  .page {
    transform: scale(1) !important; }

  #tools {
    display: none; } }
@media screen {
  .page-inside {
    background-image: -webkit-linear-gradient(0deg, purple 0, purple 50%), -webkit-linear-gradient(90deg, purple 0, purple 50%), -webkit-linear-gradient(0deg, purple 0, purple 50%), -webkit-linear-gradient(90deg, purple 0, purple 50%);
    background-size: 287mm 1px, 1px 410mm, 287mm 1px, 1px 410mm;
    background-position: 5mm 5mm, 5mm 5mm, 5mm 415mm, 292mm 5mm;
    background-repeat: no-repeat; } }
@font-face {
  font-family: "dof";
  src: url("../../font/dof/dof-1-reg.woff2") format("woff2"), url("../../font/dof/dof-1-reg.woff") format("woff"), url("../../font/dof/dof-1-reg.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "terminal";
  src: url("../../font/terminal-grotesque-webfont.woff2") format("woff2"), url("../../font/terminal-grotesque-webfont.woff") format("woff"), url("../../font/terminal-grotesque-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
ul {
  list-style: none;
  padding: 0;
  margin: 0; }

#content .page {
  flow-into: flow-page;
  width: 297mm;
  height: 420mm; }

#content .title {
  flow-into: flow-title; }

#content .contents {
  flow-into: flow-contents; }

#content .image {
  flow-into: flow-image; }

#content .footer {
  flow-into: flow-footer; }

.contents {
  background: blue;
  font-size: 7.425mm;
  font-family: "terminal";
  line-height: 7.425mm; }

.title {
  float: right;
  background: grey;
  font-size: 60.885mm;
  font-family: "terminal";
  line-height: 34.155mm; }
  .title p {
    font-weight: lighter;
    font-style: italic;
    color: pink; }

.page-inside #grids {
  display: none;
  z-index: 1;
  position: absolute; }
  .page-inside #grids .fondsPerdus {
    position: absolute;
    outline: 1px solid greenyellow;
    width: 307mm;
    height: 430mm;
    margin-left: -5mm;
    margin-top: -5mm; }
  .page-inside #grids .grid {
    display: flex;
    position: absolute;
    width: 297mm;
    height: 420mm; }
  .page-inside #grids .gridCol {
    z-index: 1;
    position: absolute;
    flex-direction: row; }
    .page-inside #grids .gridCol .column {
      border-right: 1px solid red;
      width: 297mm;
      height: 420mm; }
  .page-inside #grids .gridRow {
    z-index: 1;
    position: absolute;
    flex-direction: column; }
    .page-inside #grids .gridRow .row {
      border-bottom: 1px solid red;
      width: 297mm;
      height: 420mm; }
.page-inside #grids-pli {
  display: none;
  z-index: 10000;
  position: absolute; }
  .page-inside #grids-pli .fondsPerdus {
    position: absolute;
    outline: 1px solid greenyellow;
    width: 307mm;
    height: 430mm;
    margin-left: -5mm;
    margin-top: -5mm; }
  .page-inside #grids-pli .grid {
    display: flex;
    position: absolute;
    width: 297mm;
    height: 420mm; }
  .page-inside #grids-pli .gridCol {
    z-index: 10000;
    position: absolute;
    flex-direction: row; }
    .page-inside #grids-pli .gridCol .column {
      border-right: 3px solid black;
      width: 297mm;
      height: 420mm; }
  .page-inside #grids-pli .gridRow {
    z-index: 10000;
    position: absolute;
    flex-direction: column; }
    .page-inside #grids-pli .gridRow .row {
      border-bottom: 3px solid black;
      width: 297mm;
      height: 420mm; }

.flow-title {
  flow-from: flow-title; }

.flow-contents {
  flow-from: flow-contents; }

.flow-image {
  position: absolute;
  flow-from: flow-image;
  top: 168mm;
  left: 99mm; }

.flow-footer {
  position: absolute;
  flow-from: flow-footer;
  width: 297mm;
  bottom: 14.85mm; }

.page-inside {
  background: transparent;
  width: 297mm;
  height: 420mm; }

mark {
  background: transparent;
  color: pink;
  z-index: 1; }

p {
  color: blue;
  background: grey;
  padding-bottom: 4.95mm; }

/*# sourceMappingURL=style.css.map */
